---
#This is popup help messages for the Admin Panel -> Settings -> Knowledgebase
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
knowledge_base_settings:
  title: Podešavanja baze znanja
  0: >

knowledge_base_status:
  title: Status baze znanja
  content: >
    Osposobiti ovo podešavanje da bi se dozvolio korisnicima samouslužni pristup vašim javnim artiklima baza znanja. <br><br> Moguće je postaviti kategorije baza znanja i često postavljena pitanja na "interno" (samo ih agenti mogu videti).
  links:
    - 
      title: Upravljanje bazom znanja
      href: /scp/kb.php
restrict_kb:
  title: Restrict Access to the Knowledge Base
  content: >
    Osposobiti ovo podešavanje da bi se neregistrovanim korisnicima onemogućio pristup vašim artiklima baze znanja na klijentskom interfejsu.
  links:
    - 
      title: Pristupite kontrolnim postavkama
      href: /scp/podešavanja.php?t=korisnici
canned_responses:
  title: Pripremljen odgovor
  content: >
    Osposobiti ovo podešavanje da bi se dozvolio agentima da koriste <span class="doc-desc-title">pripremljene odgovore</span> kada odgovaraju na tikete.
  links:
    - 
      title: Upravljanje pripremljenim odgovorima
      href: /scp/canned.php
